+ Responder ao Tópico



  1. #1
    mariogomide
    E aí, galera!!

    Eu queria instalar o KDE 3.5 (ou 3.4.3) via apt-get, só que quando eu faço
    apt-get install kde
    ele fala que precisa do kde-webdev mas este não será instalado.
    Ele só instala se eu mudar o repositório de "sarge" ou "etch" para "sid" e aí, não é legal...
    Tem alguma novidade que eu não sei?
    abraços!

  2. Cara, dá uma pesquisada em www.apt-get.org/search.php

    Você deve encontrar os mirrors para o kde 3.5.






Tópicos Similares

  1. Repositório para Instalação do KDE no Debian Sarge
    Por winter_man no fórum Servidores de Rede
    Respostas: 4
    Último Post: 11-12-2005, 23:41
  2. Como Atualizar o KDE no RedHat 7.3 ???
    Por no fórum Servidores de Rede
    Respostas: 1
    Último Post: 16-09-2002, 22:35
  3. Atualização do KDE...
    Por wasp no fórum Servidores de Rede
    Respostas: 2
    Último Post: 12-09-2002, 07:32
  4. kde?
    Por no fórum Servidores de Rede
    Respostas: 0
    Último Post: 23-08-2002, 08:36
  5. Kde
    Por hyperblade no fórum Servidores de Rede
    Respostas: 2
    Último Post: 20-05-2002, 18:52

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L